Subject: RE: format of contents of <domain:curExpDate>

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 7 Nov 2002 18:15:54 -0500

> >> Whatever the format turns out to be, it would be a good 
> thing if the
> >> nature of the contents of <domain:curExpDate> could be clearly
> >> specified in the domain mapping document.
> >
> > "date" is a built-in XML Schema data type.  XML Schema is a 
> normative
> > reference.  The XML Schema specifications describe the format quite 
> > clearly.
> 
> Thanks, that does indeed clear it up.
> 
> Just out of interest, why was it decided to use "date" in 
> <domain:curExpDate>, rather than "dateTime" as used in (e.g.) 
> <domain:qDate> and <host:trDate>?

Because the date alone provided the needed granularity without having to get
into hours, minutes, or seconds.

-Scott-

---

From: Joe Abley <[email-masked]>
Date: Wed, 13 Nov 2002 23:32:29 -0500

On Thursday, Nov 7, 2002, at 18:15 Canada/Eastern, Hollenbeck, Scott 
wrote:

>>>> Whatever the format turns out to be, it would be a good thing if the
>>> "date" is a built-in XML Schema data type.  XML Schema is a normative

I can see how that would be the case if everybody in the world lived in 
the same time zone. It seems like it might cause friction otherwise, 
however.

Joe